.vscode/
.vs/
.VSCodeCounter/
.idea/
.venv/
venv/
__pycache__/
h5/*
pkgs/*
pkgs*.txt
*.pyc
media/*
dist/*
!media/default/
celerybeat.pid
celerybeat-schedule.bak
celerybeat-schedule.dat
celerybeat-schedule.dir
db.sqlite3
server/conf*.py
server/conf.ini
server/conf*.json
config/conf*.py
config/conf*.json
sh/*
temp/*
nohup.out
*.zip
scripts/*.py